Subject: Re: Ticket Review
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 17 Nov 2020 14:49:22 +0000

Great :)

Sent from my iPhone

On 17 Nov 2020, at 20:18, Pritish Nandi <[email-masked]> wrote:

FYI

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Sent: Tuesday, November 17, 2020 8:18:07 PM
Subject: Ticket Review

Hi Sara,

I have review tickets for Marika and Ismael.

I am glad to inform you that I did not find many mistake and also, found improvement in terms of the previous feedback passed on to them. I will continue to monitor them and advise accordingly.

Regards,
Pritish Nandi

<Agent Review - Ismael - 17 Nov.xlsx>
<Agent Review - Marika - 17 Nov.xlsx>